CVE-2022-38997 – The secure OS module has configuration defects. Successful exploitation of this vulnerabil …

Vuln ID: CVE-2022-38997

Published:  2022-09-16  18:15:17Z

Description: The secure OS module has configuration defects. Successful exploitation of this vulnerability may affect data confidentiality.

Source: NVD.NIST.GOV